uuid: bd49da4b-4d20-43e5-a911-a9ec216e12bf
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_actualites_liees
    - node.type.actualite
    - node.type.projet
id: node.projet.field_actualites_liees
field_name: field_actualites_liees
entity_type: node
bundle: projet
label: 'Actualités liées'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      actualite: actualite
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
